Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 16:42:43 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hello           08:24 PM, 22nd Feb                   Bot                   Hi again!           08:24 PM, 22nd Feb                     User                    It's dubai or sud           08:24 PM, 22nd Feb                     User                    I'm in dubai           08:25 PM, 22nd Feb                     User                    I was trying to order           08:25 PM, 22nd Feb                     User                    Hello           08:27 PM, 22nd Feb                   Bot                   أهلا مرة أخرى!           08:27 PM, 22nd Feb                     User                    English           08:27 PM, 22nd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:36 PM, 22nd Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:42 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141299